Bug 226971 - tkinter depends on libtcl8.4.so, which is no longer present
Summary: tkinter depends on libtcl8.4.so, which is no longer present
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: tk   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Marcela Mašláňová
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-02 12:11 UTC by Mikko Huhtala
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-16 11:31:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mikko Huhtala 2007-02-02 12:11:39 UTC
Description of problem:

Incorrect dependencies/version for tkinter

Version-Release number of selected component (if applicable):

tkinter 2.5-9.fc7

How reproducible:

always

Steps to Reproduce:
1. Install FC 7 test 1
2. yum -y install tkinter

  
Actual results:

Error: Missing Dependency: libtcl8.4.so is needed by package tkinter
Error: Missing Dependency: libtk8.4.so is needed by package tkinter

Expected results:

Successful installation of tkinter

Additional info:

Installed Tcl/Tk versions are 

  tcl-8.5a5-5.fc7
  tk-8.5a5-1.fc7


Note You need to log in before you can comment on or make changes to this bug.